Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Remote Agent for Linux / Mac Servers

Results for Remote Agent for Linux / Mac Servers

We need to use a cluster file system for many of our enterprise platforms. We use Red Hat 6.x and GFS2 is the obvious choice. Please could you add support for this. (Backup and Recovery, 2014, Backup Exec, Features, Remote Agent for Linux / Mac ...
Idea by AIS TDO | 16 Sep 2014 | 0 comments
Currently Symantec requires the services account to have several user rights privledges. It also requires membership of backup operators and  domain or local administrators (TECH36718).  This conflicts with best practices, security strategies, and is ...
Idea by IT@SA | 18 Aug 2014 | 0 comments
I need a solution We are doing a trial of Backup exec 2014 in a Mix of windows /Linux/ Sun environment. The Sun solaris operating system version is SunOs 5.10 When we try to ...
This issue has been solved
Forum Discussion by SamodBabu | 16 Aug 2014 | 1 comment
I need a solution I have just recently installed BEWS 2014. The upgrade from 2010R3 was a failure so I removed and installed 2014 fresh. I now have 2 agent components in Trial mode ...
Forum Discussion by Joel@IBS | 24 Jul 2014 | 1 comment
I need a solution Hi everyone.   I have a strange issue and hope someone can help me out with this.   I have just startet to take backup of some SAP HANA system that are ...
Forum Discussion by Joll89 | 04 Jul 2014 | 5 comments
I need a solution Dears ,,, Greetings, we have Symantec Backup Exec 2012 Version 14.0 Rev. 1798 (64-bit) installed on Windows Server 2008 R2 Standard. We used to have a remote agent ...
Forum Discussion by Qutaybah_1 | 19 Mar 2014 | 9 comments
I need a solution I need the Source Lines of Code (SLOC) counts for Backup Exec 2010 and/or 2010 R3.  I also need the SLOC counts for Remote Agent for Linux Servers and Windows ...
Forum Discussion by Pat H | 05 Mar 2014 | 5 comments
Hi, I am working at a content creation company that uses OSX 10.9 and we need to add all our OSX workstations to backups.  Come to find out agent of mac only supports up to 10.7.  We need to get a compable version of the agent for OSX 10.9 and above ...
Idea by iBrand_Admin | 04 Feb 2014 | 1 comment
I need a solution Looking for a recent update and I can't seem to find any recent news.  I see that SLES 11 sp1 is supported in the SCL for BE 2012, but not SP2 or SP3? ...
This issue has been solved
Forum Discussion by rpl.josh | 04 Feb 2014 | 11 comments
I need a solution Hi All, I've installed the remote agent on one of our Linux machine on the DMZ. In the beginning there were network-related issues that prevented the backups ...
This issue has been solved
Forum Discussion by ADB Taipei | 19 Nov 2013 | 5 comments